script

Chequeando vulnerabilidades de Intel

Me han compartido por el irc un script que permite ver si nos afectan las vulnerabilidades Meltdown y Spectre. Parece que con el nuevo kernel 4.14-0-3 que ya está en testing, se ha arreglado en lo que se refiere a Meltdown  pero no para las 2 variantes de Spectre.

A si que vamos a ver como funciona el script.

Primero lo descargamos: